## libfilesys-diskspace-perl 0.05

=== debian/changelog ===
libfilesys-diskspace-perl (0.05-17) unstable; urgency=medium

  * Move package from Alioth collab-maint to Salsa Perl group
  * Secure URI in Homepage
  * Update watch file
  * d/copyright: Fix Source URL
  * d/rules: Do not override dh_auto_test
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * autopkgtest:
     - Skip one test
     - Use-name

 -- Andreas Tille <tille@debian.org>  Wed, 03 Sep 2025 15:35:43 +0200

libfilesys-diskspace-perl (0.05-16+nmu2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:21:15 +0100

libfilesys-diskspace-perl (0.05-16+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for BTRFS and ZFS filesystem types
    Closes: #821103

 -- Russell Coker <russell@coker.com.au>  Thu, 08 Dec 2016 19:12:52 +1100

libfilesys-diskspace-perl (0.05-16) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.9.4 (no changes)
  * debian/copyright: Fix duplicated 'Copyright' field.
  * debian/patches:
    New patch created to add FUSE silesystem support:
    debian/patches/002-add-support-for-fuse-fs.diff
    Thanks to Michael Prokop <mika@grml.org>. (Closes: #703428)

 -- Dario Minnucci <midget@debian.org>  Tue, 19 Mar 2013 17:30:59 +0100

libfilesys-diskspace-perl (0.05-15) unstable; urgency=high

  * Urgency set to high because fixes FTBFS
  * debian/rules:
    - Ignore testsuite results. df fails in the buildd chroot.
      (Closes: #666580)
  * debian/patches:
    - Fixes on headers. Thanks to Jari Aalto. (Closes: #668044)
  * debian/copyright:
    - Minor fixes. Thanks again to Jari Aalto.

 -- Dario Minnucci <midget@debian.org>  Thu, 12 Apr 2012 02:11:28 +0200

libfilesys-diskspace-perl (0.05-14) experimental; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/patches:
    - New patch created from changes on upstream sources.
      - 000-changes-extracted-from-sources.diff
    - Old 'dpatch' patches converted to quilt format were merged into
      just one patch: 001-add-support-for-other-filesystems.diff
  * debian/control:
    - Update maintainer address to use @d.o email
    - Remove build dependency on obsolete package 'dpatch'
    - Bump Standards-Version to 3.9.3
    - Update debhelper dependency to >=9
    - Added dependency on ${misc:Depends}
    - Added Vcs-Git and Vcs-Browser fields
  * debian/rules:
    - Rewritten to use the 'compact' format.
  * debian/copyright:
    - Updated to be DEP5 compliant.

 -- Dario Minnucci <midget@debian.org>  Fri, 06 Apr 2012 22:15:59 +0200

libfilesys-diskspace-perl (0.05-13) unstable; urgency=low

  * debian/control: Added 'Homepage' tag.
  * debian/rules: Use LC_ALL=C before make invocation (Closes: #506910)
    Thanks to Rene Mayorga <rmayorga@debian.org.sv>
  * debian/patches/01_add_SYSFS_filesystem_support.dpatch: Added SYSFS support.
    (Closes: #426008)

 -- Dario Minnucci (midget) <debian@midworld.net>  Wed, 26 Nov 2008 12:01:03 +0100

libfilesys-diskspace-perl (0.05-12) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.8.0
  * debian/control && debian/rules: Added dpatch support
  * debian/patches/01_add_CIFS_filesystem_support.dpatch: Added CIFS support.
    Thanks Mark Sheppard <mark@ddf.net> for the patch. (Closes: #491215)
  * debian/copyright: MPCF (Machine-Parsable Copyright Format) implementation.
    Visit http://wiki.debian.org/Proposals/CopyrightFormat for details.

 -- Dario Minnucci (midget) <debian@midworld.net>  Thu, 17 Jul 2008 23:56:27 +0200

libfilesys-diskspace-perl (0.05-11) unstable; urgency=low

  * New maintainer with ACK from the previous one.
  * Rebuilt successfully. Tagged as unreproducible. (Closes: #425897)
  * debian/compat: Debhelper compatibility updated.
  * debian/copyright: VCS tag removed.
  * debian/copyright: Resource URL updated.
  * debian/copyright: Path to GPL Lic. fixed. (Closes: #431493)
  * debian/watch: VCS tag removed.
  * debian/watch: Updated.

 -- Dario Minnucci (midget) <debian@midworld.net>  Tue, 03 Jul 2007 02:50:40 +0200

libfilesys-diskspace-perl (0.05-10) unstable; urgency=low

  * Make test "skip" explanations TAP-compatible.
  * In tests try /proc/mounts if /etc/mtab isn't available, and just skip
    the tests (rather than failing) if neither is there (closes: #399380).

 -- Roderick Schertler <roderick@argon.org>  Tue, 21 Nov 2006 21:42:30 -0500

libfilesys-diskspace-perl (0.05-9) unstable; urgency=low

  * Unpack with "L!" rather than "L" to get native-length longs rather
    than 32 bits (close: #377237).

 -- Roderick Schertler <roderick@argon.org>  Fri,  7 Jul 2006 11:37:11 -0400

libfilesys-diskspace-perl (0.05-8) unstable; urgency=low

  * Add magic for jfs, Anton Ivanov (closes: #319171).

 -- Roderick Schertler <roderick@argon.org>  Thu, 21 Jul 2005 07:36:05 -0400

libfilesys-diskspace-perl (0.05-7) unstable; urgency=low

  * Change section to "perl".
  * Add magic for tmpfs, from Anders Henke <anders@schlund.de> (closes:
    #243678).
  * Add magic for ntfs.
  * Improve error message if statfs/statvfs fails.
  * Call croak rather than warn/exit.
  * Correct Fabien's email address.
  * Bump Standards-Version to 3.6.1 (remove changes from copyright, bump
    debhelper version dependency).

 -- Roderick Schertler <roderick@argon.org>  Mon, 28 Mar 2005 20:56:40 -0500

libfilesys-diskspace-perl (0.05-6) unstable; urgency=low

  * Add XFS magic, from Jade Nicoletti <nicoletti@nns.ch>.

 -- Roderick Schertler <roderick@argon.org>  Tue, 14 Jan 2003 14:42:50 -0500

libfilesys-diskspace-perl (0.05-5) unstable; urgency=low

  * Fix t/linux-ext2.t not to assume there's an ext2 filesystem available

