=== debian/control ===
Source: libfilesys-diskspace-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dario Minnucci <midget@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilesys-diskspace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilesys-diskspace-perl.git
Homepage: https://metacpan.org/release/Filesys-DiskSpace

Package: libfilesys-diskspace-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: fetch filesystem size and usage information from Perl
 This Perl module allows you to fetch filesystem size and usage information
 (such as the df command displays) from Perl.
