=== debian/watch ===
version=4
https://metacpan.org/release/Filesys-DiskSpace   .*/Filesys-DiskSpace-v?@ANY_VERSION@@ARCHIVE_EXT@$
